/* -- GENERAL: TAGS -- */
html, body {
	margin: 0;
	padding: 0;
	width: auto;
	height: 100%;
}
body {
	text-align: center;
	margin: 0;
	padding: 0;
	height: 100%;
	background:#fff;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #333;
	line-height: 18px;
	font-size: 11px;
}
.ui-collapsible-heading .ui-btn-inner, .ui-collapsible-heading .ui-btn-icon-left .ui-btn-inner {
    padding-left: 15px;
}
#title-bar {
	cursor:default;
}
.ui-btn-inner {
    border-color: rgba(255, 255, 255, 0.3)!important;
    border-top: 0 solid rgba(255, 255, 255, 0.3)!important;
	white-space: normal !important;
}
.ui-collapsible-content {
	border-bottom:1px solid #CCCCCC !important;
}


hr {
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	border: 0;

}

h1 {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
h2 {
	margin: 0;
	padding: 0;
	color: #676767;
	font-size: 10px;
	text-transform: uppercase;
}
h3 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	text-align: left;
	margin: 0;
	padding: 0;
}
h4 {
	color: #555;
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 12px;
}
p {
	margin: 0 0 1em 0;
	padding: 0;
}
a {
	text-decoration:none;
}

/* -- GENERAL: LAYOUT -- */
.wrapper {
	width: 100%;
	max-width: 640px;
	border: none;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

/* HEADER */
.header {
	text-align: center;
	margin: 0 auto;
 	width: 100%;
	z-index:99;
	border-bottom: solid 3px #4c86b6;
	position: relative;
	max-width: 640px;
}
.header img.logo {
 	width: 100%;
}
.header img {
	border: none;
}

/* MENU */
#menu {
	position: fixed;
	top: 30px;
	opacity: 0;
	z-index: 100;
	width: 100%;
	height: 0;
	font-size: 14px;
	margin: 0;
}

.menubtn {
	position:absolute;
	top:5px;
	right:5px
}

/*For Home*/
.CostcoLogo-Home {
	position:absolute;
	top:5px;
	right:5px
}
img.CostcoLogo-Home {
	width:35%;
}
/*For Home*/

/*For Footer*/
.CostcoLogo-Footer {
	margin: 1em 4% 0 0;
	padding:0 0 0 0;
	text-align:right;
}
/*For Footer*/

.ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a {
	font-size: 15px;
}
.ui-collapsible-content {
	background: #FFF;
	border: solid #CCC;
	border-width: 0 1px;
}
.ui-collapsible-heading a:link,
.ui-collapsible-heading a:hover,
.ui-collapsible-heading a:active,
.ui-collapsible-heading a:visited {
	color: #FFF !important;
}

/* CONTENT */
.content {
	background: url(/cchtr4065/images/BG.jpg) repeat-x;
	padding: 1em 4%;
	margin: 0;
}

/* FOOTER */
.footer {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #999;
	font-size: 10px;
	width: 100%;
	margin: 0;
	line-height: 1.5em;
	padding: 5px 0 5px 0;
	text-align: center;
}
.footer a:link, 
.footer a:active, 
.footer a:visited, 
.footer a:hover {
	font-size: 10px;
	color: #999;
	text-decoration: none;
}
.footer #copyright {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #aaa;
	width: 100%;
	text-align: center;
}

/* BUTTONS */
.ui-btn-up-r{
	border: 1px solid #600 /*{d-bup-border}*/;
	background: #800 /*{d-bup-background-color}*/;
	font-weight: bold;
	color:#fff /*{d-bup-color}*/;
	text-shadow: 0px 1px 1px #300 /*{d-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d33), to( #901 /*{d-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#d33 /*{d-bup-background-start}*/, #901 /*{d-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#d33 /*{d-bup-background-start}*/, #901 /*{d-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#d33 /*{d-bup-background-start}*/, #901 /*{d-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#d33 /*{d-bup-background-start}*/, #901 /*{d-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#d33 /*{d-bup-background-start}*/, #901 /*{d-bup-background-end}*/);
	-moz-border-radius: 	8px /*{global-radii-buttons}*/;
	-webkit-border-radius: 	8px /*{global-radii-buttons}*/;
	border-radius: 			8px/*{global-radii-buttons}*/;
	padding:15px;
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
	display: block;
	font-size: 20px;
}
.ui-btn-up-r-over{
	border: 1px solid #600 /*{d-bup-border}*/;
	background: #a00 /*{d-bup-background-color}*/;
	font-weight: bold;
	color:#fff /*{d-bup-color}*/;
	text-shadow: 0 /*{d-bup-shadow-x}*/ 1px /*{d-bup-shadow-y}*/ 1px /*{d-bup-shadow-radius}*/ #300 /*{d-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #901), to( #d33 /*{d-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#901 /*{d-bup-background-start}*/, #d33 /*{d-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#901 /*{d-bup-background-start}*/, #d33 /*{d-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#901 /*{d-bup-background-start}*/, #d33 /*{d-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#901 /*{d-bup-background-start}*/, #d33 /*{d-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#901 /*{d-bup-background-start}*/, #d33 /*{d-bup-background-end}*/);
	-moz-border-radius: 	8px /*{global-radii-buttons}*/;
	-webkit-border-radius: 	8px /*{global-radii-buttons}*/;
	border-radius: 			8px/*{global-radii-buttons}*/;
	padding:12px;
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}
/* standard buttons */
.btn {
	border: 1px solid #999 /*{d-bup-border}*/;
	background: #222 /*{d-bup-background-color}*/;
	font-weight: bold;
	color: #fff !Important /*{d-bup-color}*/;
	text-shadow: 0 /*{d-bup-shadow-x}*/ 1px /*{d-bup-shadow-y}*/ 1px /*{d-bup-shadow-radius}*/ #300 /*{d-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #999), to( #222 /*{d-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#999 /*{d-bup-background-start}*/, #222 /*{d-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#999 /*{d-bup-background-start}*/, #222 /*{d-bup-background-end}*/); /* FF3.6 */
	background-image:  -ms-linear-gradient(#999 /*{d-bup-background-start}*/, #222 /*{d-bup-background-end}*/); /* IE10 */
	background-image:   -o-linear-gradient(#999 /*{d-bup-background-start}*/, #222 /*{d-bup-background-end}*/); /* Opera 11.10+ */
	background-image:      linear-gradient(#999 /*{d-bup-background-start}*/, #222 /*{d-bup-background-end}*/);
	-moz-border-radius:		0.4em /*{global-radii-buttons}*/;
	-webkit-border-radius:	0.4em /*{global-radii-buttons}*/;
	border-radius: 			0.4em/*{global-radii-buttons}*/;
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
	font-size: 20px;
	display:block;
	height:2em;
	line-height:2em;
}
a.btn:link, a.btn:visited, a.btn:hover, a.btn:active {
	color: #fff !Important /*{d-bup-color}*/;
	text-align: center;
}

/* -- PAGE STYLES -- */

/* PRODUCT (HOME) */
#product #menu {
	position: relative;
	top: auto;
	opacity: 1;
	z-index: 100;
	width: 100%;
	height: auto;
}
#product #main {
	background: #FFF;
	border: solid 1px #CCC;
	margin: 0.2em 0 0.7em 0;
	-moz-border-radius: 	8px /*{global-radii-buttons}*/;
	-webkit-border-radius: 	8px /*{global-radii-buttons}*/;
	border-radius: 			8px/*{global-radii-buttons}*/;
	padding: 0.5em 2%;
	text-align: center;
}
#product #main img#mainimg {
	width: 100%;
}
#product .pr-snapshot-write-review {
	display:none;
}
#product #main #powerreviews {
	width: 200px;
	margin: 0 auto;
}

/* FEATURES */
#features img.full {
	width: 100%;
	margin: 0 0 15px 0;
}
#features img.left {
	width: 40%;
	float: left;
	margin: 0 2em 0 0;
}
#features img.right {
	width: 40%;
	float: right;
	margin: 0 0 0 2em;
}
#features h4 {
	clear: both;
}

/* PRODUCT (SPECS/TECHNOLOGIES) */
#specs h4 {
	margin: 0;
	padding: 0;
}

/* PRODUCT VIDEO */
#video .ui-collapsible {
	margin: 0.5em 0 1.5em 0;
}
#video .ui-collapsible-content {
	padding: 0;
}
#video video {
	width: 100%;
	height: auto;
}

.localnav {
    margin: 10px 0 10px 0;
    overflow: hidden;
}
.localnav li {
    float: left;
}
.localnav .ui-btn-inner {
    padding: 0.7em 23px;
	font-size:15px;
}

.ui-body-c, .ui-overlay-c{
    text-shadow: 0pt 0px 0pt rgb(0, 0, 0) !important;
	background: none !important;
    font-family: Helvetica, Arial, sans-serif, Verdana !important;
    text-shadow: none !important;
}


@media all and (orientation: portrait) {

} 

@media all and (orientation: landscape) {
	
	/* MENU */
	.menubtn {
		top:8px;
	}
	
	/* FOOTER */
	.footer a:link, 
	.footer a:active, 
	.footer a:visited, 
	.footer a:hover {
		font-size: 8px;
		text-decoration: none;
	}
	.footer #copyright {
		font-size: 12px;
	}
	
}